@import'reset.css';

body { font-family: 'Roboto', sans-serif;
       font-style: normal;
       font-weight: normal;
}
 input, textarea {
         outline: 0;
    outline-offset: 0;
}

 input:focus, input:active, input:hover, textarea:focus, textarea:hover, textarea:active {
        outline: 0  !important;
    outline-offset: 0 !important;
    -moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

 * {
        outline:none  !important;
        outline-offset: 0 !important;
        
}

ul, li {
    padding: 0;
    list-style: none;
    margin: 0;
}
a {text-decoration:none}
p {margin:0;padding:0}
h1,h2,h3 {margin:0;}
h2 {font-family: 'Roboto Slab', serif;}

body {
      background: #f6f6f6;
}
.header {
width: 100%;
height: 48px;
background: #FFFFFF;
box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.08); 
}
.wrapper {
    float: left;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}
.top_menu {
    display: none;
}
.line_logo {
    float: left;
    width: 50%;
}
.mobsel1 {
    display: block;
    width: 100%;
    height: 3px;
    background: #161616;
    margin-bottom: 3px;
}
.mobsel {
    width: 20px;
    height: 12px;
    display: block;
    float: left;
    margin-top: 16px;
    cursot:pointer
}
.logout {
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #161616;
    display: block;
    float: right;
    background: url(../images/logout.svg) no-repeat right center;
    padding-right: 30px;
    height: 30px;
    line-height: 29px;
    margin-top: 8px;
}
.mobsel {
    width: 20px;
    height: 20px;
    display: block;
    float: left;
    margin-top: 16px;
    cursor: pointer;
}
.top_menu.active {
    display: block;
    position: fixed;
     box-sizing: border-box;
    height: 100%;
    width: 80%;
    z-index: 99999;
    background: #fff;
    left: 0;
    top: 0;
}
.ffn  {
    display: none;
    
}
.ffn.active {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-color: #616161;
}
.fixed {
    overflow: hidden;
}
.top_menu.active {
    display: block;
    position: fixed;
    box-sizing: border-box;
    height: 100%;
    width: 85%;
    z-index: 99999;
    background: #fff;
    left: 0;
    top: 0;
}
.top_menu_inn_top1 {
    float: left;
    width: 100%;
    border-bottom: 1px solid #C8CCD9;
    height: 48px;
    margin-bottom: 25px;
}
.closes {
    display: block;
    background: url(../images/clo.svg) no-repeat center;
    width: 24px;
    height: 24px;
    float: left;
    margin-top: 13px;
    cursor: pointer;
}
.top_menu_inn_top2 h3 {
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #161616;
    margin-bottom: 15px;
}
.top_menu_inn_top3 h3 {
   font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #161616;
    margin-bottom: 15px;
}
.top_menu_inn_top2 ul li {}
.top_menu_inn_top2 ul li a {
    font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 12px;

/* identical to box height, or 100% */
text-transform: uppercase;

color: #161616;
}
.top_menu_inn_top2 ul li {
    float: left;
    width: 100%;
    margin-bottom: 12px;
}
.top_menu_inn_top2 {
    float: left;
    width: 100%;
    padding-bottom: 12px;
    margin-bottom: 24px;
    
}
.top_menu_inn_top2 .wrapper_in {
    border-bottom: 1px dashed #C8CCD9;
    float: left;
    padding-bottom: 12px;
}
.top_menu_inn_top3 {}
.top_menu_inn_top3 ul li {
    float: left;
    width: 100%;
    margin-bottom: 12px;
}
.top_menu_inn_top3 ul li a {
    font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 12px;

/* identical to box height, or 100% */

color: #37A04A;
}
.modul_one {
    background: #FFFFFF;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
    border-radius: 4px;
    float: left;
    width: 100%;
    padding: 32px 16px;
    box-sizing: border-box;
    margin-top: 25px;
    text-align: center;
}
.m_one_img {
    float: left;
    width: 100%;
    margin-bottom: 16px;
}
.m_one_name {
    float: left;
    width: 100%;
    margin-bottom: 16px;
    font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 32px;

/* or 133% */
text-align: center;

color: #161616;
}
.m_one_desc {
    float: left;
    width: 100%;
    margin-bottom: 25px;
    font-family: Roboto;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 16px;

/* or 114% */
text-align: center;

color: #717171;
}
.m_one_next a {
    height: 40px;
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #FFFFFF;
    background: linear-gradient(0deg, #37A04A, #37A04A);
    border-radius: 4px;
    width: 100%;
    display: block;
    float: left;
    line-height: 40px;
}
.step {display:none}
.step.active {
    float: left;
    width: 100%;
    display: block;
}
.m_one_desc_chek {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.ch {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    color: #333333;
    display: block;
    text-align: left;
    width: 100%;
    background: url(../images/chp.svg) no-repeat 0 center;
    padding-left: 35px;
    box-sizing: border-box;
    cursor: pointer;
}
.ch.active {
    background: url(../images/cha.svg) no-repeat 0 center;
}
.step1 {
    position: relative;
    float: left;
    width: 100%;
    margin-top: -48px;
     z-index: 999;
}
.step_top.num1 {
    float: left;
    width: 100%;
    height: 53px;
    border-bottom: 1px solid #C4C4C4;
}
.step_head {
    float: left;
    width: 100%;
    text-align: center;
    position:relative
}
.costis_val {
    font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 16px;

/* identical to box height, or 114% */
text-align: center;

color: #161616;
}    
.costis_hour {
    font-family: Roboto;
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 12px;

/* identical to box height, or 100% */
text-align: center;
text-transform: uppercase;

color: #AAAAAA;
}
.type {
    font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 12px;

/* identical to box height, or 100% */
text-align: center;
text-transform: uppercase;

color: #AAAAAA;
display: block;
width: 33.3%;
float: left;
padding-top: 15px;
padding-bottom: 15px;
border-bottom: 2px solid transparent;
cursor:pointer
}

.type.active {
    border-bottom: 2px solid #37A04A;
     font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 12px;

/* identical to box height, or 100% */
text-align: center;
text-transform: uppercase;

color: #161616;
}
.type:hover {
    border-bottom: 2px solid #37A04A;
    color: #161616;
} 
.step_top.num2 {
    float: left;
    width: 100%;
    height: 43px;
    border-bottom: 1px solid #C4C4C4;
}
.costis_val {
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #161616;
    margin-top: 12px;
    margin-bottom: 3px;
}
.backs {
    background: url(../images/back.svg) no-repeat center;
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    top: 5px;
}
.backs {
    background: url(../images/back.svg) no-repeat center;
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    top: 16px;
}
.step_top.num1 {
    background: #fff;
}
.step_top.num2 {
    background: #fff;
}
.infostart {
    float: left;
    width: 100%;
    padding-top: 55px;
    padding-bottom: 55px;
    text-align: center;
}
.infostart h2 {
font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 24px;

/* or 120% */
text-align: center;

color: #161616;
}
.infotext {
    
font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 16px;

/* identical to box height, or 114% */
text-align: center;

color: #37A04A;
}
.infostart h2 {
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #161616;
    margin-bottom: 25px;
}
.mastercall {
   height: 40px;
background: linear-gradient(0deg, #F4DF38, #F4DF38);
box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
border-radius: 4px;
font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 12px;
text-align: center;
color: #161616;
display: block;
float: left;
width: 45%;
line-height: 40px;
}
.nextstep {
    height: 40px;
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    background: linear-gradient(0deg, #37A04A, #37A04A);
    border: 1px solid #37A04A;
    box-sizing: border-box;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
    border-radius: 4px;
    display: block;
    float: right;
    width: 45%;
    line-height: 40px;
    text-align: center;
    position: relative;
}
.aimg {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    background: url(../images/ns.svg) no-repeat center;
    right: 14%;
    top: 12px;
}
.infostart_bottom {
    float: left;
    width: 100%;
    margin-top: 25px;
    position: fixed;
    bottom: 0;
    z-index: 9999;
}
.paramblock {
    float: left;
    width: 100%;
    background: #fff;
    border-top: 1px solid #C8CCD9;
}
.paramblock {
    padding-bottom: 80px;
}
.param_one {
    float: left;
    width: 100%;
    height: 48px;
    position: relative;
    text-align: center;
    padding-left: 48px;
    box-sizing: border-box;
    padding-right: 48px;
    border-bottom: 1px solid #C8CCD9;
}
.arl {
    width: 48px;
    height: 48px;
    border-right: 1px solid #C8CCD9;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    background: url(../images/pl.svg) no-repeat center;
}
 
.arr {
    width: 48px;
    height: 48px;
    border-left: 1px solid #C8CCD9;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    background: url(../images/pr.svg) no-repeat center;
}
.prms {
    font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 16px;

/* identical to box height, or 114% */
text-align: center;

color: #161616;
}
.prms strong {
    font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 16px;

/* identical to box height, or 114% */
text-align: center;

color: #161616;
}
.prms {
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #161616;
    width: 100%;
    float: left;
    padding-top: 15px;
}
.step2 {
    position: relative;
    float: left;
    width: 100%;
    margin-top: -48px;
    z-index: 999;
}
.infostart.white {
    padding-top: 25px;
    padding-bottom: 25px;
    background: #fff;
    border-bottom: 1px solid #C4C4C4;
}
.infostart.white h2 {margin-bottom:15px}
.infostart.white .infotext {
    font-family: Roboto;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 20px;

/* or 143% */
text-align: center;

color: #161616;
}

 
.info_param_all_one {

    float: left;
    width: 100%;
    border-bottom: 1px solid #C4C4C4;
    background: #fff;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    height: 64px;

}
.info_param_all_left {
    float: left;
    width: 57%;
    margin-right: 3%;
}
.prms {
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    color: #161616;
}
.info_param_all_one_name_text {
    float: left;
    width: 80%;
    position: relative;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 15px;
    color: #161616;
}

.info_param_all_one_name_text {
    float: left;
    width: 80%;
    position: relative;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 17px;
    color: #161616;
}
.info_param_all_one_name_eco {
    position: absolute;
}
.info_param_all_one {
    float: left;
    width: 100%;
    border-bottom: 1px solid #C4C4C4;
    background: #fff;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 25px;
    padding-bottom: 25px;
}
.info_param_all_left {
    float: left;
    width: 67%;
    margin-right: 3%;
}
.info_param_all_one_name_cost {
    float: left;
    width: 20%;
    text-align: center;
    font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 12px;

/* identical to box height, or 100% */
text-align: center;

color: #161616;
}

.info_param_all_one_name_eco {
    position: absolute;
    top: -21px;
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 12px;
    color: #161616;
    background: linear-gradient(0deg, #F4DF38, #F4DF38);
    border-radius: 2px;
    padding: 3px;
}
.info_param_all_one {
    float: left;
    width: 100%;
    border-bottom: 1px solid #C4C4C4;
    background: #fff;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 25px;
    padding-bottom: 25px;
}
.info_param_all_one {
    
    height: auto;
}
.info_param_all_right {
    float: left;
    width: 30%;
}
.que {
    display: block;
    float: right;
}
.que {
    display: block;
    float: right;
    height: 24px;
    width: 24px;
    background: url(../images/q.svg) no-repeat center;
    cursor: pointer;
}
.yes.active {
}
.pline_y_n {}
.pline_y_n span {
    border: 1px solid #37A04A;
    box-sizing: border-box;
    border-radius: 4px;
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
    color: #37A04A;
    display: block;
    height: 24px;
    line-height: 24px;
    cursor: pointer;
    width: 40px;
    float: left;
}
.pline_y_n span.active {
    color:#fff;baсkground:#37A04A
}
.pline_y_n {
    float: left;
}
.yes {
    border-radius: 4px 0px 0px 4px !important;
}
.no {
    border-radius: 0px 4px 4px 0px !important;
    margin-left: -1px;
}
.pline_y_n span.active {
    color: #fff;
    background: #37A04A;
}
.info_param_all_left {
    float: left;
    width: 60%;
    margin-right: 3%;
}
.info_param_all_right {
    float: left;
    width: 40%;
}
.info_param_all_left {
    float: left;
    width: 57%;
    margin-right: 3%;
}
 
.info_param_all_right {

    float: left;
    width: 40%;
    margin-top: -7px;

}
.info_param_all_one {
    padding-top: 30px;
 }
 
 
 .info_param_all_one.biggs .info_param_all_one_name_text {
 /*    width: 100%; */
    
}
.info_param_all_one.biggs.nobonus {
    padding-top: 25px;
}
.chzz {
    display: block;
    float: right;
    width: 24px;
    height: 24px;
    background: url(../images/chp.svg) no-repeat center;
    cursor: pointer;
}
.chzz {
    display: block;
    float: right;
    width: 24px;
    height: 24px;
    background: url(../images/chp.svg) no-repeat center;
    cursor: pointer;
    margin-right: 10px;
}
.chzz.active {
    background: url(../images/cha.svg) no-repeat center;
    
}
.whites {
    float: left;
    width: 100%;
    background: #fff;
    padding-bottom: 25px;
}
.info_param_all_one {
     position: relative;
}
.hdds {
    position: absolute;
    left: 0;
    top: 0;
    padding-left: 20px;
    padding-right: 50px;
    box-sizing: border-box;
    background: #37A04A;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: Roboto;
font-style: normal;
font-weight: 500;
font-size: 11px;
line-height: 12px;

/* or 109% */

color: #FFFFFF;
}
.hdds {
    position: absolute;
    left: 0;
    top: 0;
    padding-left: 20px;
    padding-right: 50px;
    box-sizing: border-box;
    background: #37A04A;
    padding-top: 10px;
    padding-bottom: 5px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 12px;
    color: #FFFFFF;
    height: 100%;
    display:none
}
.hdds.active {display:block}
.thclo {
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 0;
    background: url(../images/clw.svg) no-repeat center;
    right: 20px;
    top: 20px;
}
.step3.active {
    margin-top: -48px;
}
.cuos {
    width: 100px;
    height: 28px;
    background: linear-gradient(0deg, #37A04A, #37A04A);
    border: 1px solid #37A04A;
    box-sizing: border-box;
    border-radius: 4px;
    display: block;
    text-align: center;
    line-height: 28px;
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    line-height: 28px;
    text-align: center;
    float: left;
}
.info_param_all_one.nobonus.shortis .info_param_all_left {
    float: left;
    width: 51%;
    margin-right: 2%;
}
.info_param_all_one.nobonus.shortis .info_param_all_right {
    float: left;
    width: 47%;
    margin-top: -7px;
}
.info_param_all_one.nobonus.shortis .info_param_all_one_name_text {
     width: 100%;
    
}
.info_param_all_one.nobonus.shortis {
    padding-top: 20px;
}
.info_param_all_one.nobonus.shortis .info_param_all_right {
    float: left;
    width: 47%;
    margin-top: -3px;
}
.label_in {
    position: relative;
    padding: 10px 0;

}
.tinput {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #C4C4C4;
    height: 30px;
    font-size: 14px;
    line-height: 16px;
    outline: none;
}

.tinput:hover{
    border-bottom: 1px solid  #37A04A;
}

.tinput:focus{
    border-bottom: 1px solid #37A04A; 
}
.tlabel{
          
          position: absolute;
          top: 12px;
          /* left: 37px; */
          transition: .15s ease-in-out;
         font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 16px;

/* identical to box height, or 114% */

color: #AAAAAA;
          pointer-events: none;
          left:0;text-transform:none
          }

.tinput:focus ~ label{
    
font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 12px;

/* identical to box height, or 100% */

color: #AAAAAA;
    top: -6px;
}

.tinput:valid ~ label{
    
font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 12px;

/* identical to box height, or 100% */

color: #AAAAAA;
    top: -6px;
}
.tinputL:readonly ~ label{
    
font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 12px;

/* identical to box height, or 100% */

color: #AAAAAA;
    top: -6px;
}
.tinput {
    font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 16px;

/* identical to box height, or 114% */

color: #161616;
    border-bottom: 1px solid #C8CCD9;
    height: 20px;
    font-size: 14px;
    line-height: 16px;
    outline: none;
}
.info_param_all_form {
    float: left;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}
.info_param_all_form_in {
    display: flex;
    width: 100%;
    justify-content: space-around;
}
.info_param_all_form_in_line {
    width: 100%;
}
.infostart.white.npd {
    padding-top: 25px;
    padding-bottom: 25px;
    background: #fff;
    border-bottom: none;
    padding-bottom: 0;
}
.info_param_all_form_in_line_shor {
    width: 45%;
}
.info_param_all_form_in {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.nextstep.big {
    width: 100%;
}
.costis h1 {
    font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 16px;

/* identical to box height, or 100% */
text-align: center;

color: #161616;
}
.crs {
    position: absolute;
    background: url(../images/clo.svg) no-repeat center;
    width: 24px;
    height: 24px;
    top: 15px;
    left: 20px;
}
.crs {
    position: absolute;
    background: url(../images/clo.svg) no-repeat center;
    width: 24px;
    height: 24px;
    top: 15px;
    left: 0;
}
.costis h1 {
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    color: #161616;
    margin-top: 16px;
}
.infotext_content {
    float: left;
    width: 100%;
    
font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 20px;

/* or 143% */

color: #333333;
    text-align: left;
}
.infotext_content h3 {
    font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 16px;

/* identical to box height, or 100% */

color: #161616;
}

 
.infotext_content ul li {

    float: left;
    width: 100%;
    margin-bottom: 10px;

}
.infotext_content h3 {
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #161616;
    margin-bottom: 20px;
}
.infotext_content ul li::before {content:""}
.ntwe h2 {text-align:left}
.infotext_content ul li {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    list-style: disc inside;
}
.param_all  {display:none}
.param_all.active {display:block}
.pdd1 {
    padding-bottom: 25px;
    float: left;
    width: 100%;
}
.cuos {cursor:pointer}
.cuos.none {
    display: none;
}
.clv {display:none}
.clv.active {display:block;
border: 1px solid #37A04A;
box-sizing: border-box;
border-radius: 4px;
}
.inmin {
    display: block;
    width: 24px;
    height: 24px;
    float: left;
    cursor: pointer;
    background: url(../images/omin.svg) no-repeat center;
}
.inmax {
    display: block;
    width: 24px;
    height: 24px;
    float: left;
    cursor: pointer;
    background: url(../images/omax.svg) no-repeat center;
}

.inval {
    font-family: Roboto Slab;
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 12px;

/* identical to box height, or 100% */
text-align: center;

color: #37A04A;
}
.clv.active {
    display: block;
    border: 1px solid #37A04A;
    box-sizing: border-box;
    border-radius: 4px;
    float: left;
    width: 100px;
}
.clv.active {
    display: block;
    border: 1px solid #37A04A;
    box-sizing: border-box;
    border-radius: 4px;
    float: left;
    width: 100px;
    padding: 5px;
    box-sizing: border-box;
}
.inval {
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    color: #37A04A;
    float: left;
    width: 40px;
    line-height: 22px;
}

.infostart_bottom {

    float: left;
    width: 100%;
    margin-top: 0;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    bottom: 20px;

}
.info_param_all {
    float: left;
    width: 100%;
    padding-bottom: 90px;
}
.step3.active {
    margin-top: -48px;
    background: #fff;
    float: left;
    width: 100%;
    min-height: 100vh;
}
.info_param_all_form {
    padding-bottom: 90px;
}
#ui-datepicker-div {
    top: 0 !important;
    width: 100% !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    height: 100vh !important;
}
#ui-datepicker-div {
    top: 0 !important;
    width: 100% !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    height: 100vh !important;
    box-sizing: border-box;
    padding: 20px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #f5f5f5 !important;
    background: #ededed !important;
    font-weight: normal !important;
    color: #454545 !important;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 13px;
    font-size: 12px;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #F4DF38 !important;
    background: #F4DF38 !important;
    color: #000 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #37A04A !important;
    background: #37A04A !important;
    font-weight: normal;
    color: #ffffff;
}
.ui-datepicker-title {
    font-family: Roboto Slab;
    font-size: 13px;
}
.ui-datepicker th {
    text-align: center;
    font-weight: bold;
    font-family: Roboto Slab;
    font-size: 12px;
}
.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: .2em 0;
    background: #37A04A;
    color: #fff;
    border-radius: 0;
}
#ui-datepicker-div {
    top: 0 !important;
    width: 100% !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    height: 100vh !important;
    box-sizing: border-box;
    padding: 20px !important;
    background: #fff !important;
    z-index:99999
}
.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: .2em 0;
    background: #37A04A;
    color: #fff;
    border-radius: 0;
    border: none !important;
    height: 40px;
    line-height: 40px !important;
}
.ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center;
    padding-top: 9px !important;
}
.ui-datepicker .ui-datepicker-next {
    right: 2px;
    background: url(../images/clr.png) no-repeat center;
      height: 40px !important;
    cursor: pointer;

}

.ui-datepicker .ui-datepicker-prev {
    background: url(../images/cll.png) no-repeat center;
          height: 40px !important;
    cursor: pointer;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #37A04A !important;
    background: #37A04A !important;
    font-weight: normal;
    color: #ffffff !important;
}
#ui-datepicker-div {
    top: 0 !important;
    width: 100% !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    height: 100vh !important;
    box-sizing: border-box;
    padding: 20px !important;
    background: #fff !important;
    z-index: 99999 !important;
}
.info_param_all_form_in.mtopis {
    margin-top: 25px;
}
#oppl {
    font-size: 14px;
    color: #131313;
    background: url(../images/sd.svg) no-repeat 95% center;
    height: 30px;
    cursor: pointer;
}
#oppl {
    font-size: 14px;
    color: #131313;
    background: url(../images/sd.svg) no-repeat 95% center;
    height: 30px;
    cursor: pointer;
    border-bottom: 1px solid #C8CCD9;
}
#oppl.active {
    font-size: 14px;
    color: #131313;
    background: url(../images/su.svg) no-repeat 95% center;
    height: 30px;
    cursor: pointer;
    border-bottom: 1px solid #C8CCD9;
}
#oppl {
    font-size: 14px;
    color: #131313;
    background: url(../images/sd.svg) no-repeat 95% center;
    height: 30px;
    cursor: pointer;
    border: 0;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-bottom: 1px solid #C8CCD9;
    width: 100%;
}
.zlabel {
    position: absolute;
    top: -5px !important;
    left: 37px;
    transition: .15s ease-in-out;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #AAAAAA;
    pointer-events: none;
    left: 0;
    text-transform: none;
}
#curris {
    position: relative;
    width: 100%;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
    margin-top: 9px;
    float: left;
}
#curris span {
    position: relative;
    width: 100%;
    float: left;
    font-size: 14px;
    padding: 5px 20px;
    box-sizing: border-box;
    display: block;
    cursor: pointer;
}
#curris span:hover {
    background:#37A04A;color:#fff
}

.infostart_bottom.finals {
    position: relative;
}
.info_param_all_form.infin {
    padding-bottom: 25px;
}
#curris {
    position: relative;
    width: 100%;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
    margin-top: 9px;
    float: left;
    display: none;
}
#curris.active {
    display: block;

}


.m_one_desc_chek {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.ch1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    color: #333333;
    display: block;
    text-align: left;
    width: 100%;
    background: url(../images/chp.svg) no-repeat 0 center;
    padding-left: 35px;
    box-sizing: border-box;
    cursor: pointer;
}
.ch1.active {
    background: url(../images/cha.svg) no-repeat 0 center;
}
.m_one_desc_chek {
    float: left;
    width: 100%;
    margin-bottom: 25px;
    height: 24px;
}
.ch1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    color: #333333;
    display: block;
    text-align: left;
    width: 100%;
    background: url(../images/chp.svg) no-repeat 0 center;
    padding-left: 35px;
    box-sizing: border-box;
    cursor: pointer;
    height: 24px;
    line-height: 24px;
}
.ch1.error {
    background: url(../images/che.svg) no-repeat 0 center;color:red
}
.pfins {
    float: left;
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    font-size: 13px;
}
.ttl_name_o {
    display: block;
    font-family: Roboto Slab;
    font-size: 14px;
    margin-bottom: 3px;
}
 .ttl_name {
    display: block;
    font-family: Roboto Slab;
    font-size: 14px;
    margin-bottom: 3px;
}
#datepicker {
    background: url(../images/cld.svg) no-repeat 95% center;
}
#tmrs {
    background: url(../images/tmr.svg) no-repeat 95% center;
}
.pfins_name, .pfins_addr, pfins_date {

    margin-bottom: 10px;

}
.pfins_cost {
    margin-top: 15px;
}
.ttl_cost {
    color: #37A04A;
    font-size: 18px;
    font-family: Roboto Slab;
}
.pfins {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    font-size: 13px;
}
.modul_one {
    margin-bottom: 25px;
}
.nextstepform {
    height: 40px;
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    background: linear-gradient(0deg, #37A04A, #37A04A);
    border: 1px solid #37A04A;
    box-sizing: border-box;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
    border-radius: 4px;
    display: block;
    float: right;
    width: 45%;
    line-height: 40px;
    text-align: center;
    position: relative;
}
.nextstepform.big {
    width: 100%;
}
.tinput.error {border-bottom:1px solid red}
#ssd {display:none}
#clifull {
    display: none;
}
.oldst {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    background: #e5e5e5;
    padding: 10px;
    box-sizing: border-box;
    text-align: left;
}
.oldst_name_hidd {
    display: none;
}

.oldst strong {
    font-size: 12px;
}
.oldst {
    font-size: 13px;
    float:left;width:100%;cursor:pointer
}
.oldst strong {
    font-size: 12px;
    font-family: Roboto Slab;
    display: block;
}
.oldst_name_cost, .oldst_name_add {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.oldst {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    background: #f4f4f4;
    padding: 10px;
    box-sizing: border-box;
    text-align: left;
}
#alldop_p, #clidop {
    display: none;
}
#startparam, #clistart, #cliinv, #cttl, #cttm  {display:none}


 
.oldst_name_renome a {
    height: 40px;
    background: linear-gradient(0deg, #F4DF38, #F4DF38);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
    border-radius: 4px;
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    color: #161616;
    display: block;
    float: left;
    width: 100%;
    line-height: 40px;
}
.oldst_name_mores a {}
.oldst_name_renome {
    float: left;
    width: 100%;
    margin-top: 25px;
    padding-bottom: 15px;
}
.oldst_name_mores a {
    color: #37A04A;
    font-family: Roboto Slab;
    border-bottom: 1px dashed;
    font-size: 14px;
}
.novis {display:none}
.ppr2 {
    float: left;
    width: 100%;
    margin-top: 17px;
    font-size: 12px;
    margin-bottom: 20px;
}
.ppr4 {
    float: left;
    width: 100%;
    margin-top: 17px;
    font-size: 12px;
    margin-bottom: 20px;
}
.ppr5 {
    float: left;
    width: 100%;
    margin-top: 17px;
    font-size: 12px;
    margin-bottom: 20px;
}
.ppr2 h3, .ppr4 h3 , .ppr5 h3{
    
    margin-bottom: 20px;
}
.ppr2 h3, .ppr4 h3, .ppr5 h3 {
    margin-bottom: 10px;
    font-size: 13px;
    font-family: Roboto Slab;
}
.ppr2 {
    float: left;
    width: 100%;
    margin-top: 17px;
    font-size: 12px;
    margin-bottom: 0px;
    border-bottom: 1px dotted;
    padding-bottom: 10px;
}
.ppr4 {
    float: left;
    width: 100%;
    margin-top: 17px;
    font-size: 12px;
    margin-bottom: 0px;
    border-bottom: 1px dotted;
    padding-bottom: 10px;
}
.ppr5 {
    float: left;
    width: 100%;
    margin-top: 17px;
    font-size: 12px;
    margin-bottom: 0px;
    border-bottom: 1px dotted;
    padding-bottom: 10px;
}
.ttps {display:none}
.ttps.active {display:block}




.infotext.zions {
    cursor: pointer;
}
.popup {display:none}
.popup.active {display:block}


.popup.active {
    display: block;
    position: fixed;
    z-index: 99999;
    width: 100%;
    background: #fff;
    left: 0;
    top: 0;
    min-height: 100vh;
}
.popup_inner {height:100%;overflow-y:scroll}
.bfix {overflow:hidden}
.infostart.white.nobd {
    border-bottom: 0;
}
.infostart.white.nobd .infotext {
  text-align: left;
 }
 .infostart.white.nobd .infotext h3 {
  text-align: left;
 }
 .infostart.white.nobd .infotext h3 {
    text-align: left;
    font-family: Roboto Slab;
    margin-bottom: 20px;
}
.yyes li {
   background: url(../images/ys.svg) no-repeat left 0;
    background-size: auto;
font-size: 12px;
font-weight: normal;
padding-left: 29px;
background-size: 17px;
margin-bottom: 11px;
}
.noss li {
     background: url(../images/nos.svg) no-repeat left 0;
    background-size: auto;
font-size: 12px;
font-weight: normal;
padding-left: 29px;
background-size: 17px;
margin-bottom: 11px;
}
.popup_inner {
    height: 100vh;
    overflow-y: scroll;
}
.ggrn {
    display: block;
    width: 100%;
    color: #37A04A;
    font-size: 22px;
    margin-bottom: 10px;
}
.m_one_next.nefiil {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
}
#ui-datepicker-div {
    top: 0 !important;
    width: 100% !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    height: 100vh !important;
    box-sizing: border-box;
    padding: 20px !important;
        padding-top: 20px;
    background: #fff !important;
    z-index: 99999 !important;
    position: fixed !important;
    padding-top: 100px !important;
    box-sizing: border-box;
}
.ppr6 {
    float: left;
    width: 100%;
    margin-top: 17px;
    font-size: 12px;
    margin-bottom: 10px;
     padding-bottom: 10px;
}